/*
 Theme Name:   ProImmune
 Theme URI:    https://www.proimmune.com/
 Description:  ProImmune Ecommerce Store Theme
 Author:       Get Support IT Services
 Author URI:   https://www.getsupport.co.uk/
 Requires PHP: 8.3
 Template:     storefront 
 Version:      1.0.3
 Text Domain:  proimmune
*/

body {
    color: #212529;
    font-family: Roboto, sans-serif;
    font-size: 16px;
}

/* General Styles */
#masthead { 
    margin-bottom: 0.5em;
}

.secondary-navigation {
    margin: 0;
}

.storefront-breadcrumb {
  margin: 0;
}

.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
    color: rgba(0, 0, 0, .5);
    padding: 0.5em 1em;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 13px;
}

.primary-navigation {
    font-family: Tahoma;
    color: rgba(0, 0, 0, 0.7);
}

a {
    color: #343399;
}

p {
    font-size: 15px;
    color: #212529;
    line-height: 1.5;
}

h1, h2, h3, h4 {
    color: #010864;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
    font-weight: 500;
}

h1 {
    font-size: 24px;
    font-weight: 700;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

article p {
    text-align: justify;
}

.centered {
    text-align: center;
    margin-top: 1em;
}

.entry-content {
    margin-top: 2em;
}

/* START HOMEPAGE CSS */

/* Content at the top of the Webpage */
.highlight {
    display: grid;
    column-gap: 50px;
}

.highlight img {
    margin: auto;
    height: 15vw;
}

/* List of contact details */
#contact-list {
    text-align: right;
}

#contact-list li {
    margin: 5px;
    list-style-type: none;
}

#contact-list a {
    border-radius: 10px;
    padding: 3px 7px;
    background-color: #e8f0ff;
}

#mastering-immunity-highlight {
    grid-column: 1;
}

#ankyron-highlight {
    grid-column: 2;
}

#our-clients-link {
    grid-column: 1;
    grid-row: 2;
}

#ankyron-learn-more {
    grid-column: 2;
    grid-row: 2;
}

#contact-list {
    grid-column: 2;
    grid-row: 3;
}

.homepage-link-button {
    padding: 10px;
    border: #000066 2px solid;
    color: #000066;
    text-decoration: none !important;
}

.button-container {
    text-align: right;
}

/* What we do carousels */
#what-we-do {
    display: grid;
    grid-template-columns: 50% 50%;
}

#products-carousel {
    grid-column: 1;
}

#services-carousel {
    grid-column: 2;
}

#what-we-do .carousel-inner img {
    max-height: 15em;
    margin: auto;
}

.carousel-inner {
    cursor: pointer;
}

.carousel-caption {
    right: 0;
    position: relative;
    left: 0;
    bottom: 0;
}

/* People we work with */
/* body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f4f4f4;
} */

.customers-bar {
    width: 100%;
    overflow: hidden;
    /* border: 2px solid #ccc; */
    cursor: pointer;
}

/* Styling for the images and their container */
.customers-bar-content {
    display: flex;
    animation: scroll 160s linear infinite;
}

.customers-bar-content img {
    /* width: 200px; */
    height: 110px;
    object-fit: cover;
    margin-right: 10px;
}

/* Keyframes for the scrolling animation */
@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

/* Reset the position when all images scroll out of view */
.customers-bar-content {
    width: max-content;
}

/* END HOMEPAGE CSS */

/* START SHOP PAGE CSS */
.woocommerce-products-header {

    padding:  0 !important;
    
}

.super-category {
    background-color: #EEEEEE;
    border: #808080 solid 1px;
}

.super-category h2 {
    background-color: #006;
    color: #fff;
    padding: 0.25em 1em;
}
.super-category h4 a{
    color: #000;
    padding-left: 1em;
}

@media (min-width: 768px) {
    .woocommerce-active .site-header .main-navigation {
        width: 100%;
        margin-right: 0;
    }
}

.header-widget-region .widget {
    display: none;
    padding: 0;
    height: 0;
}

.footer-end {
  display: flex;
  margin-top: 1em;
  justify-content: space-between;
align-items: center;
}
.footer-social a {
background: #FFFFFF;
width: 30px;
height: 30px;
line-height: 30px;
text-align: center;
display: inline-block;
border-radius: 50%;
text-decoration: none;
margin: 0 .5em;
}
.footer-social a i:before {
color: #343399;
}
.copyright {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    text-align: center;
}  
.footer-logo {
    width: 167px;
}

#menu-footer-menu {
    display: grid;
    margin: 0 auto;
    justify-items: stretch;
    grid-template-columns: auto auto auto;
    grid-row-gap: 2em;
}

#menu-footer-menu, #menu-footer-menu ul {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    list-style: none;
    text-transform: none;
}

#menu-footer-menu a {
    text-decoration: none;
}

#menu-footer-menu > li {
    text-transform: uppercase;
}

.site-footer {
    background-color: #010864;
    padding: 2em 0 1em 0;
}


.main-navigation ul.menu>li.menu-item-has-children>a::after, .main-navigation ul.menu>li.page_item_has_children>a::after, .main-navigation ul.nav-menu>li.menu-item-has-children>a::after, .main-navigation ul.nav-menu>li.page_item_has_children>a::after {
    content: none;
}

@media screen and ( min-width: 768px )
.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #010864;
}

#menu-main-menu ul.sub-menu {
    background-color: #010864;
    width: auto;
}

#menu-main-menu ul.sub-menu li a {
    font-family: Tahoma;
    font-size: 12px;
    line-height: 1.5;
    color: #ffffff !important;
    width: auto;
    min-width: 250px;
    text-wrap: nowrap;
}

.entry-header {
    display: none;
}

.text-center {
    text-align: center;
}
.headingcolor {
    color: #666666;
    font-weight: normal;
    margin: 0;
}

.entry-content img {
display: block;
max-width: 100%;
height: auto;
margin: 0 auto;
}

.entry-content iframe {
    display: block;
    width: 600px;
    max-width: 100%;
    height: auto;
    min-height: 338px;
    margin: 1em auto;
}

.h-captcha iframe {
   min-height: auto !important;
}

/* start: archive pages */
main.archive article {
  border: #cccccc 1px solid;
  margin: 2em 4em;
  display: flex;
  align-items: center;
}
main.archive article img {
  height: 200px;
  width: 200px;
  object-fit: contain;
}
main.archive article div {
  padding: 1rem 2rem;
}
main.archive article h2 {
  margin: 0 0 .5rem 0;
}
main.archive article figure {
  color: #aaaaaa;
}
main.archive article p {
  margin: 0;
}
main.archive article.modal-link {
  cursor: pointer;
}
/* end: archive pages */

p.item-meta {
  line-height: 1em;
}
